LAVA Dashboard (deprecated)

Activity log for bug #966586

Date Who What changed Old value New value Message
2012-03-27 20:43:32 Ricardo Salveti bug added bug
2012-03-27 21:39:18 Zygmunt Krynicki lava-tool: importance Undecided High
2012-03-27 21:39:18 Zygmunt Krynicki lava-tool: status New Confirmed
2012-03-27 21:39:18 Zygmunt Krynicki lava-tool: assignee Zygmunt Krynicki (zkrynicki)
2012-03-27 21:39:30 Zygmunt Krynicki bug task added lava-dashboard
2012-03-27 21:39:45 Zygmunt Krynicki bug task added linaro-python-dashboard-bundle
2012-03-27 21:46:02 Zygmunt Krynicki linaro-python-dashboard-bundle: importance Undecided High
2012-03-27 21:46:02 Zygmunt Krynicki linaro-python-dashboard-bundle: status New Confirmed
2012-03-27 21:46:02 Zygmunt Krynicki linaro-python-dashboard-bundle: milestone 2012.04
2012-03-27 21:46:02 Zygmunt Krynicki linaro-python-dashboard-bundle: assignee Zygmunt Krynicki (zkrynicki)
2012-03-27 21:46:20 Zygmunt Krynicki lava-dashboard: importance Undecided High
2012-03-27 21:46:20 Zygmunt Krynicki lava-dashboard: status New Confirmed
2012-03-27 21:46:20 Zygmunt Krynicki lava-dashboard: milestone 2012.04
2012-03-27 21:46:20 Zygmunt Krynicki lava-dashboard: assignee Zygmunt Krynicki (zkrynicki)
2012-04-27 06:08:34 Fathi Boudra lava-dashboard: milestone 2012.04 2012.05
2012-04-27 06:08:40 Fathi Boudra linaro-python-dashboard-bundle: milestone 2012.04 2012.05
2012-06-07 08:17:52 Zygmunt Krynicki linaro-python-dashboard-bundle: status Confirmed In Progress
2012-06-07 08:18:30 Zygmunt Krynicki branch linked lp:~zkrynicki/linaro-python-dashboard-bundle/test-duration
2012-06-07 08:18:50 Zygmunt Krynicki affects lava-tool lava-test
2012-06-07 08:36:18 Zygmunt Krynicki lava-test: status Confirmed In Progress
2012-06-07 08:36:27 Zygmunt Krynicki lava-test: milestone 2012.06
2012-06-07 09:21:19 Zygmunt Krynicki summary No easy way to find the duration from one single test case at a test bundle No easy way to find the duration from one single test run at a test bundle
2012-06-07 09:21:29 Zygmunt Krynicki description Checking at LAVA interface, I noticed that there was no easy way to extract the time one single test case consumed inside a bundle. While this information could be retrieved from the console logs, having an easy way to identify the time consumed per each test case would be a good thing to have. Checking at LAVA interface, I noticed that there was no easy way to extract the time one single test run consumed inside a bundle. While this information could be retrieved from the console logs, having an easy way to identify the time consumed per each test case would be a good thing to have.
2012-06-07 15:03:06 Fathi Boudra linaro-python-dashboard-bundle: milestone 2012.05 2012.06
2012-06-07 15:03:12 Fathi Boudra lava-dashboard: milestone 2012.05 2012.06
2012-06-27 13:54:18 Fathi Boudra lava-dashboard: assignee Zygmunt Krynicki (zkrynicki)
2012-06-27 13:54:21 Fathi Boudra lava-test: assignee Zygmunt Krynicki (zkrynicki)
2012-06-27 13:54:25 Fathi Boudra linaro-python-dashboard-bundle: assignee Zygmunt Krynicki (zkrynicki)
2012-06-27 13:54:29 Fathi Boudra linaro-python-dashboard-bundle: status In Progress New
2012-06-27 13:54:32 Fathi Boudra lava-test: status In Progress New
2012-06-27 13:54:37 Fathi Boudra lava-dashboard: milestone 2012.06
2012-06-27 13:54:40 Fathi Boudra lava-test: milestone 2012.06
2012-06-27 13:54:44 Fathi Boudra linaro-python-dashboard-bundle: milestone 2012.06
2013-06-11 04:54:59 Alan Bennett lava-dashboard: status Confirmed Won't Fix
2013-06-11 04:55:02 Alan Bennett lava-test: status New Won't Fix
2013-06-11 04:55:04 Alan Bennett linaro-python-dashboard-bundle: status New Won't Fix